CVE-2023-30559

CVSS 3.1 Score 5.2 of 10 (medium)

Details

Published Jul 13, 2023
Updated: Feb 8, 2024
CWE ID 287
CWE ID 20
CWE ID 345

Summary

CVE-2023-30559 is a vulnerability that affects the firmware update package for wireless cards. The vulnerability allows the firmware to be modified as it is not properly signed. This vulnerability has a base severity of MEDIUM and a base score of 5.2 according to the CVSS:3.1 rating. The exploitability score is 0.9, and the attack vector is physical, meaning an attacker would require physical access to exploit it. The confidentiality impact is low, and the availability impact is high. The affected products are izTlKh and tz5N20. To remediate this vulnerability, it is recommended to apply proper signing mechanisms to the firmware update package to prevent unauthorized modifications.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-30559 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options